CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2016-10915

The popup-by-supsystic plugin before 1.7.9 for WordPress has CSRF.
Publish Date : 2019-08-20 Last Update Date : 2019-08-21
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
6.8
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) CSRF
CWE ID 352

- Products Affected By CVE-2016-10915

# Product Type Vendor Product Version Update Edition Language
1 Application Supsystic Popup 1.0.1 ~~~wordpress~~ Version Details Vulnerabilities
2 Application Supsystic Popup 1.0.2 ~~~wordpress~~ Version Details Vulnerabilities
3 Application Supsystic Popup 1.0.3 ~~~wordpress~~ Version Details Vulnerabilities
4 Application Supsystic Popup 1.0.4 ~~~wordpress~~ Version Details Vulnerabilities
5 Application Supsystic Popup 1.0.5 ~~~wordpress~~ Version Details Vulnerabilities
6 Application Supsystic Popup 1.0.6 ~~~wordpress~~ Version Details Vulnerabilities
7 Application Supsystic Popup 1.0.7 ~~~wordpress~~ Version Details Vulnerabilities
8 Application Supsystic Popup 1.0.8 ~~~wordpress~~ Version Details Vulnerabilities
9 Application Supsystic Popup 1.0.9 ~~~wordpress~~ Version Details Vulnerabilities
10 Application Supsystic Popup 1.1.2 ~~~wordpress~~ Version Details Vulnerabilities
11 Application Supsystic Popup 1.1.3 ~~~wordpress~~ Version Details Vulnerabilities
12 Application Supsystic Popup 1.1.4 ~~~wordpress~~ Version Details Vulnerabilities
13 Application Supsystic Popup 1.1.5 ~~~wordpress~~ Version Details Vulnerabilities
14 Application Supsystic Popup 1.1.6 ~~~wordpress~~ Version Details Vulnerabilities
15 Application Supsystic Popup 1.1.7 ~~~wordpress~~ Version Details Vulnerabilities
16 Application Supsystic Popup 1.1.8 ~~~wordpress~~ Version Details Vulnerabilities
17 Application Supsystic Popup 1.1.9 ~~~wordpress~~ Version Details Vulnerabilities
18 Application Supsystic Popup 1.1.11.1.0 ~~~wordpress~~ Version Details Vulnerabilities
19 Application Supsystic Popup 1.2.0 ~~~wordpress~~ Version Details Vulnerabilities
20 Application Supsystic Popup 1.2.1 ~~~wordpress~~ Version Details Vulnerabilities
21 Application Supsystic Popup 1.2.2 ~~~wordpress~~ Version Details Vulnerabilities
22 Application Supsystic Popup 1.2.3 ~~~wordpress~~ Version Details Vulnerabilities
23 Application Supsystic Popup 1.2.4 ~~~wordpress~~ Version Details Vulnerabilities
24 Application Supsystic Popup 1.2.5 ~~~wordpress~~ Version Details Vulnerabilities
25 Application Supsystic Popup 1.2.6 ~~~wordpress~~ Version Details Vulnerabilities
26 Application Supsystic Popup 1.2.7 ~~~wordpress~~ Version Details Vulnerabilities
27 Application Supsystic Popup 1.2.8 ~~~wordpress~~ Version Details Vulnerabilities
28 Application Supsystic Popup 1.2.9 ~~~wordpress~~ Version Details Vulnerabilities
29 Application Supsystic Popup 1.3.0 ~~~wordpress~~ Version Details Vulnerabilities
30 Application Supsystic Popup 1.3.1 ~~~wordpress~~ Version Details Vulnerabilities
31 Application Supsystic Popup 1.3.2 ~~~wordpress~~ Version Details Vulnerabilities
32 Application Supsystic Popup 1.3.3 ~~~wordpress~~ Version Details Vulnerabilities
33 Application Supsystic Popup 1.3.4 ~~~wordpress~~ Version Details Vulnerabilities
34 Application Supsystic Popup 1.3.5 ~~~wordpress~~ Version Details Vulnerabilities
35 Application Supsystic Popup 1.3.6 ~~~wordpress~~ Version Details Vulnerabilities
36 Application Supsystic Popup 1.3.7 ~~~wordpress~~ Version Details Vulnerabilities
37 Application Supsystic Popup 1.3.8 ~~~wordpress~~ Version Details Vulnerabilities
38 Application Supsystic Popup 1.3.9 ~~~wordpress~~ Version Details Vulnerabilities
39 Application Supsystic Popup 1.4.0 ~~~wordpress~~ Version Details Vulnerabilities
40 Application Supsystic Popup 1.4.1 ~~~wordpress~~ Version Details Vulnerabilities
41 Application Supsystic Popup 1.4.2 ~~~wordpress~~ Version Details Vulnerabilities
42 Application Supsystic Popup 1.4.3 ~~~wordpress~~ Version Details Vulnerabilities
43 Application Supsystic Popup 1.4.4 ~~~wordpress~~ Version Details Vulnerabilities
44 Application Supsystic Popup 1.4.5 ~~~wordpress~~ Version Details Vulnerabilities
45 Application Supsystic Popup 1.4.6 ~~~wordpress~~ Version Details Vulnerabilities
46 Application Supsystic Popup 1.5.0 ~~~wordpress~~ Version Details Vulnerabilities
47 Application Supsystic Popup 1.5.1 ~~~wordpress~~ Version Details Vulnerabilities
48 Application Supsystic Popup 1.5.2 ~~~wordpress~~ Version Details Vulnerabilities
49 Application Supsystic Popup 1.5.3 ~~~wordpress~~ Version Details Vulnerabilities
50 Application Supsystic Popup 1.5.4 ~~~wordpress~~ Version Details Vulnerabilities
51 Application Supsystic Popup 1.5.5 ~~~wordpress~~ Version Details Vulnerabilities
52 Application Supsystic Popup 1.5.6 ~~~wordpress~~ Version Details Vulnerabilities
53 Application Supsystic Popup 1.5.7 ~~~wordpress~~ Version Details Vulnerabilities
54 Application Supsystic Popup 1.5.8 ~~~wordpress~~ Version Details Vulnerabilities
55 Application Supsystic Popup 1.5.9 ~~~wordpress~~ Version Details Vulnerabilities
56 Application Supsystic Popup 1.6.0 ~~~wordpress~~ Version Details Vulnerabilities
57 Application Supsystic Popup 1.6.1 ~~~wordpress~~ Version Details Vulnerabilities
58 Application Supsystic Popup 1.6.2 ~~~wordpress~~ Version Details Vulnerabilities
59 Application Supsystic Popup 1.6.3 ~~~wordpress~~ Version Details Vulnerabilities
60 Application Supsystic Popup 1.6.4 ~~~wordpress~~ Version Details Vulnerabilities
61 Application Supsystic Popup 1.6.5 ~~~wordpress~~ Version Details Vulnerabilities
62 Application Supsystic Popup 1.6.6 ~~~wordpress~~ Version Details Vulnerabilities
63 Application Supsystic Popup 1.6.7 ~~~wordpress~~ Version Details Vulnerabilities
64 Application Supsystic Popup 1.6.8 ~~~wordpress~~ Version Details Vulnerabilities
65 Application Supsystic Popup 1.6.9 ~~~wordpress~~ Version Details Vulnerabilities
66 Application Supsystic Popup 1.7.0 ~~~wordpress~~ Version Details Vulnerabilities
67 Application Supsystic Popup 1.7.1 ~~~wordpress~~ Version Details Vulnerabilities
68 Application Supsystic Popup 1.7.2 ~~~wordpress~~ Version Details Vulnerabilities
69 Application Supsystic Popup 1.7.4 ~~~wordpress~~ Version Details Vulnerabilities
70 Application Supsystic Popup 1.7.5 ~~~wordpress~~ Version Details Vulnerabilities
71 Application Supsystic Popup 1.7.6 ~~~wordpress~~ Version Details Vulnerabilities
72 Application Supsystic Popup 1.7.7 ~~~wordpress~~ Version Details Vulnerabilities
73 Application Supsystic Popup 1.7.8 ~~~wordpress~~ Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Supsystic Popup 73

- References For CVE-2016-10915

https://wordpress.org/plugins/popup-by-supsystic/#developers

- Metasploit Modules Related To CVE-2016-10915

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.